# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango Player program.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: 2008-10-29 18:09+0800\n"
"Last-Translator: Ming <chungchiming@yahoo.com.hk>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"

#: /interface/tree/tree_help.txt
msgid ""
"<u>Shortcuts for trees</u>:\n"
"<b>Arrows up,down</b> - move between items.\n"
"<b>Page up,down</b> - move quicker.\n"
"<b>Enter, Arrow right</b> - enter subtree.\n"
"<b>Arrow left</b> - go back one level up.\n"
"<b>Escape</b> - Exit tree."
msgstr ""
"<u> 樹狀檢視捷徑</u> :\n"
"<b>上下箭咀</b> - 移動之間的項目.\n"
"<b>Page up,down</b>  "

#: /interface/tree/tree_reload.txt
msgid "Reload"
msgstr "重新載入"

